Connection
==========
.. automodule:: openstack.connection

   from_config
   -----------
   .. autofunction:: openstack.connection.from_config

Connection Object
-----------------

.. autoclass:: openstack.connection.Connection
   :members:
   :inherited-members:


Transitioning from Profile
--------------------------

Support exists for users coming from older releases of OpenStack SDK who have
been using the :class:`~openstack.profile.Profile` interface.

.. toctree::
   :maxdepth: 1

   transition_from_profile
